package com.yihu.hos.common.configuration;

import org.springframework.beans.factory.annotation.Value;
import org.springframework.context.annotation.Configuration;

/**
 * @created Airhead 2016/8/1.
 */
@Configuration
public class ArbiterConfiguration {
    @Value("${hos.arbiter.enable}")
    private boolean enable;

    @Value("${hos.arbiter.url}")
    private String server;

    public String getServer() {
        return server;
    }

    public boolean getEnable() {
        return enable;
    }
}
